@font-face{font-family:'A1';src:url('font/ChaparralPro-Regular.otf');src:url('font/ChaparralPro-Regular.eot');src:local('font/ChaparralPro-Regular'), local('ChaparralPro-Regular'), url('font/ChaparralPro-Regular.otf') format('truetype');src:local('font/ChaparralPro-Regular'), local('ChaparralPro-Regular'), url('font/ChaparralPro-Regular.eot') format('truetype');}
@font-face{font-family:'A2';src:url('font/UTM_Alexander.ttf');src:url('font/UTM_Alexander.eot');src:local('font/UTM_Alexander'), local('UTM_Alexander'), url('font/UTM_Alexander.ttf') format('truetype');src:local('font/UTM_Alexander'), local('UTM_Alexander'), url('font/UTM_Alexander.eot') format('truetype');}
body,html{margin:0;padding:0;font-family:A1;font-size:17px;background:#fff;color:#6d6d6d;}
h1{margin: 10px 0px;padding: 0px;}
#header{background:url(../images/img/bg_header.jpg) repeat-x;height:66px;}
#header_{width:960px;margin:0 auto;height:auto;}
#header_ h1{margin:20px 0px 0px 0px;padding:0;float:left;}
#header_ h1 a{text-indent:-999px;background:url(../images/img/logo_new.png) no-repeat;width:157px;height:20px;display:block;float:left;}
.menu_top{float:left;height:auto;}
.menu_top ul{margin:0px 0px 0px 10px;padding:0;list-style:none;float:left;}
.menu_top ul li{float:left;background:url(../images/img/bg_boder.jpg) left no-repeat;}
.activetop{color:#fff;text-transform:uppercase;font-family:A2;font-size:12px;text-decoration:none;font-weight:bold;padding:22px 12px 17px 12px;*padding:22px 12px 18px 12px;float:left;}
@-moz-document url-prefix(){.activetop{color:#fff;text-transform:uppercase;font-family:A2;font-size:12px;text-decoration:none;font-weight:bold;padding:22px 12px 16px 12px;*padding:22px 12px 18px 12px;float:left;}
}
.activetop:hover{color:#b4c832;background:url(../images/img/bg_hover1.jpg) repeat;text-shadow:1px 0px 1px #fff;}
.active{color:#b4c832;background:url(../images/img/bg_hover1.jpg) repeat;text-shadow:1px 0px 1px #fff;}
.frm_top{float:right;margin-top:13px;}
.txt_search{width:150px;height:32px;float:left;background:url(../images/img/text_search.png) no-repeat;border:none;padding-left:10px;font-size:16px;font-family:A1;font-style:italic;color:#989898;*padding-top:7px;padding-top:7px\0;}
.btn_search{width:26px;height:32px;float:left;background:url(../images/img/btn_search.png) no-repeat;border:none;*margin-left:-1px;margin-left:-1px\0;}
#banner{height:auto;background:#fff;text-align:center;margin-top: 20px;}
#banner_{width:666px;margin:0 auto;}
#banner_faqs{height:auto;background:#fff;text-align:center;padding-top:50px;}
#line{background:url(../images/img/line_center.png) repeat-x;height:138px;margin-top:-10px;z-index:1;position:relative;}
#line_{width:960px;margin:0 auto;}
.item{width:100px;float:left;margin-top:27px;height:70px;}
.item_img{width:100px;float:left;text-align:center;}
.item_img img{border:none;}
.item_img1 img{border:none;}
.item_img1{width:100px;float:left;text-align:center;margin-top:0;}
.item_img2{width:100px;float:left;text-align:center;margin-top:0;}
.item_img3{width:100px;float:left;text-align:center;margin-top:1px;}
.item_title{width:100px;float:left;text-align:center;margin-top:10px;}
.item_title a{font-family:A1;font-size:16px;font-style:italic;color:#000000;text-decoration:none;}
.item_title1{width:100px;float:left;text-align:center;margin-top:9px;}
.item_title1 a{font-family:A1;font-size:16px;font-style:italic;color:#000000;text-decoration:none;}
.hr{width:43px;height:1px;float:left;}
.hr1{width:30px;height:1px;float:left;}
.hr2{width:20px;height:1px;float:left;}
.telephone{position: absolute ;font-size:21px;top:46px;padding-left:12.5%;font-weight:bold;width:500px;}
#page{width:960px;height:auto;margin:0 auto;}
.main{width:460px;float:left;margin-top:50px;}
.title_img{width:116px;height:117px;float:left;background:url(../images/img/bg_load.png) no-repeat;}
.title_img img{border:none;}
.content{width:330px;float:left;margin-left:14px;}
.content h2{margin:0;padding:0;font-weight:normal;font-family:A1;font-size:22px;font-style:italic;margin-bottom:10px;}
.content h2 span{color:#000;}
.content h3{margin:0;padding:0;font-weight:normal;font-family:A1;font-size:17px;font-style:italic;text-align:justify;}
.main1{width:960px;height:auto;float:left;margin-top:50px;text-align:justify;}
.photos{width:174px;height:auto;float:left;}
.photos img{border:#ccc 1px solid;padding:2px;}
.title_item{width:766px;float:left;margin-left:20px;}
.title_item h2{margin:0;padding:0;font-weight:normal;font-family:A1;font-size:22px;font-style:italic;margin-bottom:10px;}
.intro_item{width:766px;float:left;margin-left:20px;}
.intro_item h3{margin:0;padding:0;font-weight:bold;font-family:A1;font-size:17px;font-style:italic;text-align:justify;}
.title_item1{width:960px;float:left;}
.title_item1 h2{margin:0;padding:0;font-weight:normal;font-family:A1;font-size:22px;font-style:italic;margin-bottom:10px;}
.intro_item1{width:960px;float:left;}
.intro_item1 h3{margin:0;padding:0;font-weight:bold;font-family:A1;font-size:17px;font-style:italic;text-align:justify;}
.content_item{width:960px;float:left;}
.content_item h4{margin:0;padding:0;font-weight:normal;font-family:A1;font-size:17px;font-style:italic;text-align:justify;line-height:20px;}
.clear{clear:both;}
.main1 a{color:b4c832;text-decoration:none;font-size:17px;font-family:A1;font-style:italic;}
.main1 h2{font-size:24px;font-weight:normal;font-family:A2;margin:12px 0px 0px 0px;padding:0;color:#b4c832;}
.main1 h3{font-size:12px;font-weight:normal;text-align:justify;margin:0;padding:0;}
.main a{color:b4c832;text-decoration:none;font-size:17px;font-family:A1;font-style:italic;}
.menu_item{float:left;width:230px;text-align:left;}
.menu_item h2{color:#3D83B8;font-size:20px;float:left;margin:0px 0px 10px 0px;padding:0;font-weight:bold;width:230px;}
.menu_item ul{list-style:none;margin:0;padding:0;}
.menu_item ul li{margin:10px 0px 0px 0px;width:230px;}
.menu_item ul li a{color:#999;text-decoration:none;font-size:16px;font-family:A1;}
.menu_item ul li a:hover{color:#000;font-family:A1;}
#line_footer{height:5px;background:url(../images/img/line_footer.jpg) repeat-x;margin:50px 0px 20px 0px;}
#footer{width:1024px;margin:0 auto;}
#footer ul{margin:0;padding:0;list-style:none;}
#footer ul li{float:left;margin:0px 0px 0px 15px;}
#footer ul li a{color:#000;font-size:14px;font-family:A2;text-decoration:none;text-transform:uppercase;}
.line{width:502px;float:left;text-align:center;color:#7f7f7f;font-size:12px;font-family:Arial, Helvetica, sans-serif;margin-top:10px;margin-bottom:20px;}
#page h1.faqs_h1{text-align:center;color:#b4c832;font-size:24px;font-family:A2;margin:20px 0px 20px 0px;padding:0;}
.faqs{width:960px;float:left;border-bottom:1px solid #e3e3e3;padding:20px 0px 20px 0px;}
.faqs p{margin:0;padding:0;}
.faqs h1{font-size:24px;}
.title_faqs{width:250px;float:left;color:#b4c832;font-size:18px;font-family:A2;margin-right:63px;font-weight:bold;}
.content_faqs{width:647px;float:left;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:25px;color:#000000;text-align:justify;}
.left_fetures{width:250px;float:left;margin-top:45px;position:relative;z-index:1;}
.left_fetures h1{margin:20px 0px 20px 0px;padding:0;font-size:16px;font-family:A2;color:#b4c832;font-weight:bold;text-transform:uppercase;}
.left_fetures ul{margin:0x;padding:0;list-style:none;}
.left_fetures ul li{margin:3px 0px 5px 0px;width:246px;float:left;*margin:3px 0px 5px -1px;border-bottom: 1px dashed #B4C832;}
.active_left_{width:246px;float:left;color:#000000;text-decoration:none;padding:5px 0px 5px 5px;font-size:12px;font-family:Arial, Helvetica, sans-serif;margin-left:0px;border-radius: 3px;}
.active_left_:hover{background:url(../images/img/img_cssmenu.png) repeat-y;color:#e9e9e9;font-weight:bold;}
.active_left{background:url(../images/img/img_cssmenu.png) repeat-y;color:#e9e9e9;font-weight:bold;}
.right_fetures{width:640px;float:left;margin:12px 0px 0px 0px;padding:0px 30px 0px 30px;text-align:justify;background:url(../images/img/bgboder.jpg) repeat-y left;}
.right_fetures h1{font-size:21px;font-weight:normal;font-family:A2;margin:12px 0px 0px 0px;padding:0;color:#b4c832;}
.right_fetures h2{font-size:12px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;padding:0;color:#000;line-height:25px;padding-bottom:50px;}
#page1{width:961px;height:auto;margin:0 auto;}
.top{width:961px;float:left;background:url(../images/img/top.jpg) no-repeat;height:9px;margin-top:45px;}
.center{width:951px;float:left;background:url(../images/img/center.jpg) repeat-y;height:auto;padding:5px 10px 5px 10px;}
.hardware{width:302px;height:321px;background:url(../images/img/hardware.png) no-repeat;float:left;}
.hardware h3{margin:5px 0px 0px 10px;padding:0;text-transform:uppercase;font-family:A2;font-size:20px;color:#F8F8F8;}
.hardware h4{text-align:center;margin-top:20px;}
.hr3{width:16px;height:1px;float:left;}
.hardware1{width:302px;height:321px;float:left;}
.hardware1 h3{margin:10px 0px 20px 0px;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:bold;}
.hardware1 h4{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000;font-weight:normal;text-align:justify;}
.hardware1 h4 p{margin:0;padding:0;}
.bottom{width:961px;float:left;background:url(../images/img/bottom.jpg) no-repeat;height:9px;}
.pricing{width:302px;height:110px;background:url(../images/img/pricing.jpg) no-repeat;float:left;};.pricing{width:307px;height:auto;float:left}
.pricing_top{width:306px;height:41px;float:left;background:url(../images/3.jpg) repeat-x;border:1px solid #cccbcb;}
.pricing_top h3{margin:10px 0px 0px 10px;padding:0;text-transform:uppercase;font-family:A2;font-size:20px;color:#F8F8F8;}
.pricing_center{width:306px;float:left;height:86px;background:url(../images/1.jpg) no-repeat;border-right:1px solid #cccbcb;}
.pricing_center h2{margin:5px 0px 0px 0px;padding:0;font-family:"Times New Roman", Times, serif;font-size:16px;color:#ec008a;width:307px;float:left;text-align:center;}
.pricing_bottom{width:300px;height:1200px;float:left;background:url(../images/2.jpg) repeat-y;border:1px solid #cccbcb;padding-bottom:30px;margin-top:21px;padding-left: 5px;}
.pricing_bottom ul{margin:0;padding:0;list-style:none;}
.pricing_bottom ul li{width:282px;float:left;padding:10px 0px 10px 10px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;border-bottom:dashed 1px #adadad;margin-left:8px;}
.pricing_bottom ul li a{text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;}
.pricing_bottom small{font-family: A2;font-size: 13px;line-height: 20px;}
.pricing h4{margin:0px 0px 0px 40px;padding:0;text-transform:uppercase;font-family:A2;font-size:20px;color:#F8F8F8;}
.hr3{width:15px;height:1px;float:left;}
.hr4{width:10px;height:1px;float:left;}
.button{width:117px;height:31px;background:url(../images/button.png) no-repeat;margin:10px 10px 0px 100px;font-size:12px;float:left;font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;}
.t{color:#002060;font-weight:bold;font-family:Tahoma;text-align:center;font-size:16px;}
.tt{color:#002060;font-weight:bold;font-family:Tahoma;font-size:16px;}
.t1{color:#333333;font-weight:bold;font-family:Tahoma;text-align:center;font-style:italic;font-size:16px;}
.t2{color:#002060;font-weight:bold;font-family:Tahoma;text-align:center;font-size:12px;}
.t_left{color:#002060;font-family:Tahoma;font-size:12px;}
.t_right{color:#002060;font-family:Tahoma;font-size:12px;text-align:right}
.t_left1{color:#002060;font-family:Tahoma;font-size:12px;font-weight:bold;}
.color{color:#FF0000;font-weight:bold;}
.title_1{margin:0;padding:0;color:#0070C0;font-size:30px;text-decoration:underline;font-style:italic;font-family:Tahoma;}
.title_2{margin:0;padding:0;color:#0070C0;font-size:20px;}
.title_3{margin:0;padding:0;font-size:17px;text-decoration:underline;font-weight:bold;}
.title_4{margin:0;padding:0;font-size:17px;font-weight:bold;color:#0070C0;}
.top_bt h4{float:left;font:16px;font-family:Arial, Helvetica, sans-serif;color:#e6ead3;margin:15px 0px 0px 30px;}
.bottom_bt h4{float:left;font:16px;font-family:Arial, Helvetica, sans-serif;color:#e6ead3;margin:15px 0px 0px 30px;}
.center_bt h4{float:left;font:16px;font-family:Arial, Helvetica, sans-serif;color:#e6ead3;margin:5px 0px 0px 30px;line-height:30px;}
.t{color:#002060;font-weight:bold;font-family:Tahoma;text-align:center;font-size:16px;}
.tt{color:#002060;font-weight:bold;font-family:Tahoma;font-size:16px;}
.t1{color:#333333;font-weight:bold;font-family:Tahoma;text-align:center;font-style:italic;font-size:16px;}
.t2{color:#002060;font-weight:bold;font-family:Tahoma;text-align:center;font-size:12px;}
.t_left{color:#002060;font-family:Tahoma;font-size:12px;}
.t_right{color:#002060;font-family:Tahoma;font-size:12px;text-align:right}
.t_left1{color:#002060;font-family:Tahoma;font-size:12px;font-weight:bold;}
.co{color:#265A83;font-weight:bold;}
.a{color:#002060;text-decoration:none;}
.form{width:780px;float:left;border:#ccc 1px solid;padding:0px 0px 20px 180px;border-radius: 3px;}
.formcontact{width:780px;float:left;border:#ccc 1px solid;padding:0px 0px 0px 180px;}
.intxt{width:250px;height:20px;border:#ccc 1px solid;padding:3px;}
.intxt_1{width:150px;height:20px;border:#ccc 1px solid;padding:3px;}
.intxt_1:hover{box-shadow:0 0 5px #666;}
.intxt_2{width:250px;height:20px;border:#ccc 1px solid;padding:3px;}
.intxt_2:hover{box-shadow:0 0 5px #666;}
.txt_zip{width:40px;height:20px;border:#ccc 1px solid;padding:3px;}
.txt_zip:hover{box-shadow:0 0 5px #666;}
.areaCom{width:250px;height:100px;border:#ccc 1px solid;padding:3px;}
.areaCom:hover{box-shadow:0 0 5px #666;}
.note_ta{width:430px;height:60px;border:#000000 2px solid;padding:3px;}
.note_ta:hover{box-shadow:0 0 5px #666;}
.lbl{font-size:12px;color:#ff2600;}
.btn_sub{padding:5px 15px 5px 15px;border-radius:5px;cursor:pointer;font-size:14px;font-style:italic;font-weight:bold;border:none;background:#666;color:#FFFFFF}
.select{width:150px;height:20px;border:#ccc 1px solid;padding:5px;}
.select:hover{box-shadow:0 0 5px #666;}
.start{color:#FF0000;}
.choose{width:96px;height:30px;border:#ccc 1px solid;padding:5px 0;}
.choose:hover{box-shadow:0 0 5px #666;}
.choose-states{width:150px;height:30px;border:#ccc 1px solid;padding:5px 0;}
.choose-states:hover{box-shadow:0 0 5px #666;}
.error_msg{text-align: left;color:#990000;font-size:14px;font-weight:bold;padding:5px 0px 5px 5px;border:#CCCCCC 1px dotted; border-radius: 3px;margin: 0px; width: 350px;}
.begin{padding:5px 15px 5px 15px;border-radius:5px;cursor:pointer;font-size:14px;font-style:italic;font-weight:bold;border:none;background:#666;color:#FFFFFF;text-decoration:none;}
.promotion{width:900px;float:left;padding-left:50px;}
.nextpage_exit{color:#FF3366;font-size:24px;text-decoration:none;}
.promotion-page{cursor:pointer;}
.item-filter{overflow:hidden;border-bottom:1px solid #ddd;margin-bottom:10px;}
.item-filter .image{float:left;margin:0px;padding:2px;width:100px;}
.item-filter .description{float:left;margin:0px 0px 0px 5px;padding:2px;width:846px;}
.item-filter .description h3{margin-top:10px;font-size:17px;}
.header-store{background:#b4c832;color: #fff;}
table tr.rows1{
	background: #ccc;
	font-size: 12px;	
}
table tr.rows{
	background: #fff;
	font-size: 12px;	
}
table tr.rows td,table tr.rows1 td,.header-store td{
	border-right: 1px dotted #3c3c3c;
	border-bottom: 1px dotted #3c3c3c;
}